 .u-section-1 {
  background-image: linear-gradient(135deg, #ffdbb8, #ffa54d);
}

.u-section-1 .u-sheet-1 {
  min-height: 1858px;
}

.u-section-1 .u-shape-1 {
  width: 575px;
  height: 467px;
  background-image: none;
  margin: 397px auto 0 0;
}

.u-section-1 .u-shape-2 {
  height: 783px;
  width: 234px;
  background-image: none;
  margin: -806px auto 0 26px;
}

.u-section-1 .u-group-1 {
  width: 906px;
  min-height: 268px;
  margin: -807px 69px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  height: 495px;
  width: 1046px;
  object-position: 50% 89.03%;
  margin: 81px -38px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-group-1 {
    margin-right: 34px;
  }

  .u-section-1 .u-image-1 {
    height: 445px;
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 341px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 10px 0;
  }

  .u-section-1 .u-image-1 {
    height: 256px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 161px;
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(#930025, #5b1212);
}

.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 75px 216px 60px;
}

.u-section-2 .u-image-1 {
  min-height: 320px;
  background-image: url("IMG_20220628_182914.jpg");
  background-position: 0% 0%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 328px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 0 36px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: 178px;
    margin-right: 178px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
    min-height: NaNpx;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: NaNpx;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 620px;
    margin: 80px auto 55px 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 335px;
    margin-top: 68px;
    margin-bottom: 68px;
    margin-left: 102px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 338px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(#ffa54d, #ffdbb8);
}

.u-section-3 .u-sheet-1 {
  min-height: 587px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("IMG_20210901_121551.jpg");
  background-position: 49.27% 52.72%;
  min-height: 368px;
  background-size: 135%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("IMG_20211109_140707.jpg");
  background-position: 32.91% 62.06%;
  min-height: 368px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("IMG_20211020_152346.jpg");
  background-position: 50% 50%;
  min-height: 368px;
  background-size: 110%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 173px;
}

.u-section-3 .u-group-1 {
  min-height: 229px;
  width: 930px;
  margin: -87px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-style: italic;
  font-size: 1.25rem;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 303px;
    background-size: 145%;
  }

  .u-section-3 .u-image-2 {
    min-height: 303px;
  }

  .u-section-3 .u-image-3 {
    min-height: 303px;
    background-size: 130%;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 143px;
  }

  .u-section-3 .u-group-1 {
    width: 770px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 232px;
  }

  .u-section-3 .u-image-2 {
    min-height: 232px;
  }

  .u-section-3 .u-image-3 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    min-height: 222px;
    width: 585px;
    margin-top: -80px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 522px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 522px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 522px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-3 .u-group-1 {
    min-height: 275px;
    width: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 329px;
  }

  .u-section-3 .u-image-2 {
    min-height: 329px;
  }

  .u-section-3 .u-image-3 {
    min-height: 329px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 323px;
  }

  .u-section-3 .u-group-1 {
    min-height: 348px;
    width: 293px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: linear-gradient(135deg, #332e29, #ffa54d);
}

.u-section-4 .u-sheet-1 {
  min-height: 856px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 80px auto 85px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("IMG_20200502_122515.jpg");
  min-height: 343px;
  background-position: 0% 24.95%;
  background-size: 110%;
}

.u-section-4 .u-image-2 {
  background-image: url("IMG_20200424_121807.jpg");
  min-height: 343px;
  background-position: 39.72% 45.24%;
  background-size: 115%;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 686px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 20px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-4 .u-link-1 {
  padding-bottom: 2px;
  margin: 30px 20px 60px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 409px;
}

.u-section-4 .u-shape-1 {
  width: 416px;
  height: 373px;
  margin-top: -39px;
  margin-right: 0;
  margin-left: auto;
}

.u-section-4 .u-image-3 {
  width: 408px;
  height: 405px;
  object-position: 55.35% 50%;
  margin: -350px auto 0 0;
}

.u-section-4 .u-image-4 {
  background-image: url("IMG_20210811_131111.jpg");
  min-height: 277px;
  background-position: 60.28% 64.53%;
  background-size: 120%;
}

.u-section-4 .u-image-5 {
  background-image: url("IMG_20210121_122830.jpg");
  min-height: 277px;
  background-position: 59.01% 30.18%;
  background-size: auto 115%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 349px;
  }

  .u-section-4 .u-image-2 {
    min-height: 349px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 697px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-link-1 {
    width: 124px;
    height: 34px;
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 416px;
  }

  .u-section-4 .u-shape-1 {
    width: 343px;
  }

  .u-section-4 .u-image-3 {
    width: 337px;
    height: 371px;
  }

  .u-section-4 .u-image-4 {
    min-height: 282px;
  }

  .u-section-4 .u-image-5 {
    min-height: 282px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-link-1 {
    width: 95px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-shape-1 {
    width: 445px;
    margin-top: -40px;
    margin-bottom: 67px;
  }

  .u-section-4 .u-image-3 {
    width: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-link-1 {
    width: 89px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-shape-1 {
    width: 469px;
    margin-top: -39px;
  }

  .u-section-4 .u-image-3 {
    width: 510px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-3 {
    min-height: 815px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-link-1 {
    width: 75px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-shape-1 {
    width: 296px;
  }

  .u-section-4 .u-image-3 {
    width: 296px;
    height: 337px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(147,0,37,0.8), rgba(147,0,37,0.8)), url("9ef33e8794ad9d085a94d65a4aef6b54.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 284px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 36px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 129px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 15px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 129px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-btn-1 {
  font-weight: 400;
  background-image: none;
  margin: 15px -19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: -16px;
    margin-right: -16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: -12px;
    margin-right: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: -9px;
    margin-right: -9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: -6px;
    margin-right: -6px;
  }
} .u-section-6 {
  background-image: linear-gradient(45deg, #930025, #1f203a);
}

.u-section-6 .u-sheet-1 {
  min-height: 1234px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1126px;
  margin: 130px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 358px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 358px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-shape-1 {
  width: 267px;
  height: 305px;
  margin: 0 auto 0 41px;
}

.u-section-6 .u-image-1 {
  width: 270px;
  height: 360px;
  margin: -264px auto 0 0;
}

.u-section-6 .u-image-2 {
  background-image: url("IMG_20211213_134136.jpg");
  min-height: 175px;
  background-position: 31.46% 63.32%;
  background-size: 115%;
}

.u-section-6 .u-image-3 {
  background-image: url("IMG_20210819_123933.jpg");
  min-height: 175px;
  background-position: 0% 40.75%;
  background-size: 110%;
}

.u-section-6 .u-image-4 {
  min-height: 266px;
  background-image: url("IMG_20210809_132841.jpg");
  background-position: 41.76% 56.17%;
  background-size: 120%;
}

.u-section-6 .u-image-5 {
  background-image: url("IMG_20210506_202537.jpg");
  min-height: 175px;
  background-position: 50.6% 42.14%;
  background-size: auto 145%;
}

.u-section-6 .u-group-1 {
  min-height: 251px;
  width: 1100px;
  margin: 51px auto 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-link-1 {
  margin: 30px 950px 0 0;
}

.u-section-6 .u-shape-2 {
  width: 12px;
  height: 164px;
  margin: -239px auto 75px 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.6875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-6 .u-shape-1 {
    width: 218px;
  }

  .u-section-6 .u-image-1 {
    width: 223px;
  }

  .u-section-6 .u-image-2 {
    min-height: 256px;
  }

  .u-section-6 .u-image-3 {
    min-height: 256px;
  }

  .u-section-6 .u-image-4 {
    min-height: 256px;
  }

  .u-section-6 .u-image-5 {
    min-height: 256px;
  }

  .u-section-6 .u-group-1 {
    min-height: 262px;
    width: 921px;
    margin-top: 113px;
  }

  .u-section-6 .u-link-1 {
    margin-right: 790px;
  }

  .u-section-6 .u-shape-2 {
    height: 187px;
    margin-top: -228px;
    margin-bottom: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 670px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-6 .u-shape-1 {
    width: 336px;
  }

  .u-section-6 .u-image-1 {
    height: 300px;
    margin-top: -247px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    min-height: 302px;
  }

  .u-section-6 .u-image-3 {
    min-height: 302px;
  }

  .u-section-6 .u-image-4 {
    min-height: 360px;
  }

  .u-section-6 .u-image-5 {
    min-height: 360px;
  }

  .u-section-6 .u-group-1 {
    min-height: 290px;
    width: 708px;
    margin-top: 131px;
  }

  .u-section-6 .u-link-1 {
    margin-right: 570px;
  }

  .u-section-6 .u-shape-2 {
    height: 228px;
    margin-top: -267px;
    margin-bottom: 89px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3196px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-6 .u-shape-1 {
    width: 499px;
    height: 316px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    height: 308px;
    width: 480px;
    margin-top: -258px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 445px;
    order: 0;
  }

  .u-section-6 .u-image-3 {
    min-height: 453px;
    order: 1;
  }

  .u-section-6 .u-image-4 {
    min-height: 100px;
    order: 3;
  }

  .u-section-6 .u-image-5 {
    min-height: 540px;
    order: 2;
  }

  .u-section-6 .u-group-1 {
    min-height: 318px;
    margin-top: 122px;
    margin-bottom: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-link-1 {
    margin-right: 430px;
  }

  .u-section-6 .u-shape-2 {
    margin-top: 20px;
    margin-left: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-shape-1 {
    height: 249px;
    width: 320px;
  }

  .u-section-6 .u-image-1 {
    height: 229px;
    width: 294px;
    margin-top: -202px;
  }

  .u-section-6 .u-image-2 {
    min-height: 280px;
  }

  .u-section-6 .u-image-3 {
    min-height: 285px;
  }

  .u-section-6 .u-image-5 {
    min-height: 340px;
  }

  .u-section-6 .u-group-1 {
    min-height: 486px;
    margin-top: 133px;
    margin-bottom: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-link-1 {
    margin-right: 230px;
  }

  .u-section-6 .u-shape-2 {
    margin-left: 170px;
  }
} .u-section-7 {
  background-image: url("IMG_20210819_115356.jpg");
  background-position: 50% 43.17%;
}

.u-section-7 .u-sheet-1 {
  min-height: 605px;
}

.u-section-7 .u-group-1 {
  width: 591px;
  min-height: 335px;
  margin: 233px auto 37px 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-7 .u-group-1 {
    width: 566px;
    margin-right: 100px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
  }

  .u-section-7 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-group-1 {
    width: 434px;
    margin-right: 210px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-7 .u-group-1 {
    width: 325px;
    margin-right: 300px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-right: 15px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-8 {
  background-image: linear-gradient(45deg, #1f203a, #84b762);
}

.u-section-8 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 75px auto 75px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 687px;
}

.u-section-8 .u-shape-1 {
  height: 219px;
  width: 232px;
  margin: 177px 0 0 auto;
}

.u-section-8 .u-image-1 {
  height: 383px;
  width: 481px;
  object-position: 50% 63.22%;
  margin: -317px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 217px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 15px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 229px;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 20px -60px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 675px;
}

.u-section-8 .u-shape-2 {
  height: 210px;
  width: 248px;
  margin: 149px auto 0 20px;
}

.u-section-8 .u-image-2 {
  width: 481px;
  height: 383px;
  object-position: 50% 45.3%;
  margin: -265px 14px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-8 .u-shape-1 {
    position: relative;
  }

  .u-section-8 .u-image-1 {
    position: relative;
    height: 369px;
    width: 463px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-text-2 {
    margin-left: -49px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 400px;
  }

  .u-section-8 .u-shape-2 {
    position: relative;
  }

  .u-section-8 .u-image-2 {
    width: 463px;
    height: 369px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-8 .u-text-2 {
    margin-left: -38px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-8 .u-text-2 {
    margin-left: -28px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-8 .u-image-1 {
    height: 271px;
    width: 340px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-8 .u-text-2 {
    margin-left: -18px;
  }

  .u-section-8 .u-image-2 {
    width: 340px;
    height: 271px;
  }
}